This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 11077 - IDE DMA is killing installs on Alpha's
IDE DMA is killing installs on Alpha's
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
All Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-27 11:24 EDT by harry.heinisch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-27 11:24:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description harry.heinisch 2000-04-27 11:24:44 EDT
Having the IDE DMA defaulted to on is causing many install problems on
systems with SCSI and IDE controllers. Compaq will discuss at later date.
Comment 1 Michael K. Johnson 2002-01-17 19:57:56 EST
This is a very much later date, closing bug.

Note You need to log in before you can comment on or make changes to this bug.